/** Shopify CDN: Minification failed

Line 31:0 Expected "}" to go with "{"

**/
.pageheader {
    background: none;
}

.pageheader .logo {
    padding: 0;
}

.logo-area {
    border-bottom: none;
}

  .cross-page-promos:before {
    content: url(/cdn/shop/files/logo-390-brand-with-unpronounceable-name-3.png?v=1684168097);
    display: flex;
    justify-content: center;
    background: white; 
    padding:10px;
padding-bottom: 60px;
}

@media screen and (max-width: 749px) {
.cross-page-promos:before {
    content: url(/cdn/shop/files/logo-390-brand-with-unpronounceable-name-3_400x.png?v=1684168097);
}
